@font-face {
    font-family: "Myriad Pro Semibold";
    src: url("../fonts/Myriad Pro Semibold.ttf") format("woff2");
}
@font-face {
    font-family: "Myriad Pro Regular";
    src: url("../fonts/MyriadProRegular.ttf") format("woff2");
}

html,body{
    font-family: "Myriad Pro Regular";
}
.blue{
    background-color: #abe1fa;
}
.light-blue{
    background-color: #d4effc;
}
.navbar-light .navbar-nav .nav-link {
    color: #4d4d4f;
    font-size: 18px;
    border-radius: 8px 8px 0 0;
    padding-right: .7rem;
    padding-left: .7rem;
    -webkit-box-shadow: -3px 0px 5px 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: -3px 0px 5px 1px rgba(0, 0, 0, 0.08);
    box-shadow: -3px 0px 5px 1px rgba(0, 0, 0, 0.08);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
    background-color: #114aa1;
    color: #fff;
}
.ml-offset{
    margin-left: -5px;
}
.deep-blue{
    background-color: #114aa1;
    color: #fff !important;
}
.nav-link{
    height: 42px;
}
.navbar{
    padding-bottom: 0;
}
.navbar-nav{
    margin-top: 27px;
}
#instant{
    width: 100%;
    height: auto;
    background-size:cover !important;
    padding: 50px 0;
}
.instant-container h3,.instant-container h4{
    color:#fff;
    margin: 0;
}
.instant-container h3{
    font-size: 38px;
    line-height:32px;

}
.description-1{
    font-size: 33px;
}
.description-2{
    font-size: 18px;
    color:#c7eafb;
}
.instant-container h4{
    font-size: 31px;
}
.form-control{
    border-radius: 0;
    border: 1px solid #bcbec0;
    padding: .75rem;
    height: calc(2.6rem + 2px);
}
.form-control::placeholder {
    color: #495057;
}
.instant-container .form-control{
    border:none;
}
.instant-container .form-control.is-invalid{
       border:1px solid #dc3545;
}
.custom-btn{
    border: none;
    background: url("../images/instant-btn-bg.png") no-repeat;
    width: 335px;
    height: 57px;
    background-size: cover;
    color: #0a3a7c;
    font-size: 27px;
    padding-top: 10px;
}
.custom-btn span{
    color: #231f20;
    font-size: 32px;
}
.custom-btn:hover{
    cursor:pointer;
}
.section{
    padding: 50px 0;
    position: relative;
}
.section_title{
    margin: 0 0 30px 0;
    font-size: 50px;
}
.section_title_sm{
    margin: 0 0 30px 0;
    font-size: 35px;
}
.grey{
    color:#4d4d4f;
}
.white{
    color:#fff;
}
.ball{
    width: 85px;
    height: 85px;
    border-radius:100%;
    margin: 0 auto;
    font-size:45px;
    line-height: 90px;
}
.hd_text{
    color: #4d4d4f;
    font-size: 20px;
}
#why_get{
    /*background: url("../images/wg-section-bg.jpg") no-repeat;*/
    background-size: cover !important;
    width: 100%;
    height: auto;
    padding: 30px 0;
}
.wgi_item h5{
    font-size: 22px;
    color:#4d4d4f;
}
.wgi_item h6{
    font-size: 19px;
    color:#4d4d4f;
}
.wgi2{
    margin-top: 19px;
}
.wgi3{
    margin-top: 21px;
}
.wgi4{
    margin-top: -160px;
}
#view_sample_report_btn{
    margin: -20px auto 0;
}
.btn-dark{
    background-color: #231f20;
    border-color:#231f20;
}
.section_subtitle{
    font-size: 30px;
}
.wh_item{
    color: #4d4d4f;
    background-color: #f6f6f6;
    border-radius: 8px;
    padding: 20px;
    -webkit-box-shadow: 4px 4px 5px -3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 4px 4px 5px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 4px 4px 5px -3px rgba(0, 0, 0, 0.5);
    margin-bottom: 30px;
}
.wh_item h5{
    font-size: 25px;
}
.wh_item ul{
    font-size: 21px;
    padding-left: 20px;
}
.wh_item ul li{
    line-height: 1.2;
}
.wh_img{
    border-radius: 8px;
    margin-top: -80px;
    height: 265px;
    object-fit: cover;
    /*-webkit-box-shadow: 4px 4px 5px -3px rgba(0, 0, 0, 0.5);*/
    /*-moz-box-shadow: 4px 4px 5px -3px rgba(0, 0, 0, 0.5);*/
    /*box-shadow: 4px 4px 5px -3px rgba(0, 0, 0, 0.5);*/
}
.m-70{
    margin-top: -70px;
}
.btn-primary{
    background-color: #104a9e;
    border-color: #104a9e;
}

#auto-keys {
    background-size: contain !important;
    width: 100%;
    height: 480px;
    padding: 0;
    margin: 0 auto;
    display: block;
    background-position: center center !important;
}

.deep-blue-color{
    color: #104a9e;
}
.main_title{
    font-size: 50px;
}
.custom-btn-2{
    border: none;
    background: url("../images/custom-btn-2.png") no-repeat;
    width: 190px;
    height: 55px;
    background-size: cover;
    color: #fff;
    font-size: 24px;
    padding-top: 10px;
}
button:hover{
    cursor:pointer;
}
.banner{
    position: relative;
}
.banner::after{
    content: url("../images/bunner-bg.png");
    width: 229px;
    height: 216px;
    position: absolute;
    top: -50px;
    right: 40px;
}

footer{
    padding: 50px 0 20px 0;
    /*background: url("../images/footer-bg.jpg") no-repeat;*/
    width: 100%;
    height:auto;
    background-size: cover !important;
    color:#fff;
}
.service_description{
    font-size: 20px;
    margin-top: 30px;
    line-height: 1.1;
}
footer h3{
    font-size: 25px;
    margin-bottom: 25px;
}
.footer_menu_item_col{
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer_menu_item_col li a,.footer_menu_item_col li span{
    color: #fff;
    font-size: 20px;
    margin-bottom: 25px;
    display: block;
}
.footer_menu_item_col li a:hover{
    text-decoration: none;
}
.socials{
    margin: 0;
    padding:0;
    list-style: none;
}
.socials li{
    display: inline-block;
    margin-left:4px;
}
.navbar-brand img{
    height: 60px;
    object-fit: cover;
    width: auto;
}
.section_big_title{
    font-size: 45px;
    font-weight: 500;

}
.faq-page-title{
    padding-left: 90px;
}
.card,.card-header:first-child{
    border-radius:0;
}
.card-header{
    padding: 40px 90px;
    background-color:#fff;
    border: none;
}
.faq-title{
  color: #4d4d4f;
  font-size: 30px;
}
.faq-title:hover{
    cursor: pointer;
}
.card-body{
    padding: 0 90px 40px;
}
.faq-text{
    color: #4d4d4f;
    font-size: 25px;
}
.plus, .minus{
    font-size: 50px;
    line-height: 30px;
}
a{
 color:#104a9e;
}
.text-content p, .text-content ul li{
    color: #4d4d4f;
    font-size: 25px;
}
.bg-light{
    background-color: #fff;
}
